/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package workers;

public class Accountant extends Worker{

  public Accountant(String name, String position, int salary){
    super(name, position, salary);
  }

  public String toString(){
    return "My name is " + getName() + "my profeccion is" + getPosition() + "my salary is " + getSalary();
  }
  public String accountant(){  //метод характерный
    return "I love my job!"
  }
  }
